2TO3-2.7(1)

NAME
2to3-2.7 - Python2 to Python3 converter

SYNOPSIS
2to3 [options] file|dir ...

OPTIONS

-h, --help
    show this help message and exit

-d, --doctests_only
    Fix up doctests only

-f FIX, --fix=FIX
    Each FIX specifies a transformation; default: all

-j PROCESSES, --processes=PROCESSES
    Run 2to3 concurrently

-x NOFIX, --nofix=NOFIX
    Prevent a transformation from being run

-l, --list-fixes
    List available transformations

-p, --print-function
    Modify the grammar so that print() is a function

-v, --verbose
    More verbose logging

--no-diffs
    Don't show diffs of the refactoring

-w, --write
    Write back modified files

-n, --nobackups
    Don't write backups for modified files